.block-procedure-price {
  text-align: center;
}
.block-ads-price {
  background-color: #D6EDEB;
  padding: 10px 30px 15px 30px;
  font-size: 3rem;
  font-weight: 700;
  font-family: "Dosis", sans-serif;
  color: #023059;
}
.block-ads-price span {
  font-size: 3.6rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  color: #FF4622;
}
.block-ads-price p {
  margin: 0;
  line-height: 1.2;
}
.block-links .block-links-title {
  color: #36A59A;
  margin-bottom: 20px;
  padding: 0 0 15px 20px;
  border-bottom: 1px solid #36A59A;
  text-align: left;
  font-size: 2.4rem;
  font-weight: 600;
}
.block-links .block-links-link {
  display: flex;
  align-items: center;
  font-weight: 500;
  margin-left: 20px;
  margin-bottom: 15px;
  color: #023059;
  font-size: 1.2rem;
}
.block-links .block-links-link span {
  text-decoration: underline;
}
.block-links .block-links-link:hover span {
  text-decoration: none;
}
.block-links .block-links-link:hover i::before {
  color: #FF4622;
}
.block-links .block-links-link i::before {
  color: #36A59A;
}
.item-vehicle {
  text-align: center;
  color: #023059;
}
.item-vehicle a {
  padding: 40px 20px;
}
.item-vehicle i {
  display: block;
  font-size: 3rem;
  color: #035E72;
  margin-bottom: 20px;
}
.block-darken {
  font-size: 2rem;
  text-align: center;
  position: relative;
  display: flex;
  height: 100%;
  color: #000;
  justify-content: center;
}
.block-darken a {
  background-color: #fff;
  width: 100%;
}
.block-darken a:hover {
  background-color: #035E72;
  color: #fff;
}
.block-darken a:hover .block-darken-title,
.block-darken a:hover .block-darken-text, .block-darken a:hover i {
  color: #fff;
}
.block-darken a:hover .item-region-wrapper_title {
  border-color: #fff;
}
.block-darken a.no-active {
  background-color: transparent;
}
.block-darken .block-darken-title {
  font-size: 2rem;
  color: #035E72;
}
.block-darken .block-darken-text {
  font-size: 1.6rem;
  font-style: italic;
  color: #000;
}
.section-autres-demarches-links {
  display: flex;
}
.section-autres-demarches-links i {
  font-size: 3.5rem;
  margin-bottom: 20px;
}
.section-autres-demarches-links .block-darken-other-link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 5px;
}
.section-autres-demarches-links .block-darken-title {
  font-size: 1.4rem;
  font-weight: 600;
}

/*
.item-demarche {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  color: $tertiary-color;
  text-align: center;
  padding: 30px 5px 20px;
  background-color: $inverse-color;
  &:hover, &:focus {
    color: $inverse-color;
    background-color: $primary-color;
  }
  i {
    font-size: 3.5rem;
    margin-bottom: 20px;
  }
}*/

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/